<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='2012cp';

$app_intro= '

2012.12.21即将到来，高富帅白富美们都已经购买了船票，身为屌丝的你呢？价值10亿欧元的船票是否难以承受？现在机会来了，为答谢各位对本站长久以来的支持，本站为各位争取到诺亚方舟各仓船票若干！
<br />
2012世界未日即将到来，没有领诺亚方舟船票的速来领船票啦！
';

if($_POST['t_name']&&$_COOKIE['v_o_t_'])
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';